어떤 기기가 베인글로리를 지원하나요?

베인글로리는 대다수의 기기에서 실행되지만 일반적으로 요구되는 최소 사양이 있습니다.

안드로이드:

기기가 이러한 최소 사양을 충족하더라도 기기에서 베인글로리를 지원하지 않을 수도 있으니 지원되는 기기 목록을 꼭 확인하세요.

  • 듀얼 코어 프로세서 이상
  • 1GB 램 이상
  • 안드로이드 4.1 이상
  • SD 카드에 설치할 수 있습니다. 다만, 읽기/쓰기 속도가 가능한 한 가장 빠른 카드를 사용하세요.
  • 지원되는 안드로이드 기기를 보려면 여기를 클릭하세요.

iOS:

  • iPad 2 이상
  • iPhone 5 이상
  • iOS 7.0 이상. iOS 기기에서의 최적화에 대한 자세한 내용은 여기를 클릭하세요.